### Virtual Method

# RB RhythmDB impl_entry_keywords_get

#### Declaration [src]

    GList*
    impl_entry_keywords_get (
      RhythmDB* db,
      RhythmDBEntry* entry
    )

#### Description

No description available.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: A list of `gpointer`

No description available.

The returned data is owned by the instance.